/******** sidemenu Styles ********/
.sideNavContainer
{
  background-color:#f3f3f3;
  margin-bottom:10px;
  padding-bottom:10px;
}
.sideNavContainer .listingTable
{
  font-weight:bold;
}
.sideNavContainer a {
  color:#626262;
  text-decoration:none;
}
.sideNavContainer .menuItemWrapper
{
  padding:5px 10px;
  background:url(sidemenu-bullet.gif) no-repeat;
  background-position:-10px center;
}
.sideNavContainer a:hover .menuItemWrapper, .sideNavContainer .selected a.current .menuItemWrapper
{
  background-color:#eaeaea;
  background-image:url(sidemenu-bullet-selected.gif);
}
.sideNavContainer .second-level .menuItemWrapper
{
  background-position:10px center;
  padding-left:25px;
}
.sideNavContainer .third-level .menuItemWrapper
{
  background-position:20px center;
  padding-left:35px;
}

.sideNavContainer .second-level .selected, .sideNavContainer .third-level .selected
{
  background-color:#eaeaea;
}


.sideNavContainer .sectionheader
{
  background:url(sidemenuheader-bg.gif) repeat-x #99a421;
  color:#ffffff;
  font-size:15px;
  padding:7px;
  font-weight:bold;
  margin-bottom:3px;
}

.sideNavContainer ul
{
  padding:0px;
  margin:0px;
  list-style:none;
}

/* DESK-4142 START */
ul.nav-active-path {
	display: block !important;
}

.sideNavContainer div.nav-active-path,
div.sidemenudiv div.sideNavContainer ul.listingTable li ul.second-level li a div.nav-active-path,
div.sidemenudiv div.sideNavContainer ul.listingTable li ul.second-level ul.third-level li a div.nav-active-path{
	background-color: #eaeaea !important;
}
/* DESK-4142 END */